PLSCOLOR(3)

NAME
plscolor - Used to globally turn color output on/off

SYNOPSIS
plscolor(color)

DESCRIPTION

Used to globally turn color output on/off for those drivers/devices that support it.

Redacted form: plscolor(color)

This function is used in example 31.

ARGUMENTS

color (PLINT(3), input)
    Color flag (Boolean). If zero, color is turned off. If non-zero, color is turned on.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.